现在的位置: 首页
0+

windows局域网同步时间

发表于7年前 技术分享  ⁄ 被围观 1,588 次+
         如果在局域网中不能连接外网服务器,而时间又不对,而且还是windows,那要怎么才能同步时间呢?呵呵,其实很简单,只要有一台共享服务器,保证共享服务器的时间是对的就可以了.          只要使用命令 net time 就可以实现了 如上图所示, net time \\192.168.5.30 /y /set 就可同步共享服务器的时间了. 如果不想同步只是查看共享服务器的时间,就去掉 /y /set  
阅读全文
0+

VIM 参考手册

发表于7年前 我爱Linux  ⁄ 被围观 1,570 次+
本文来自 http://vimcdoc.sourceforge.net/doc/ 提示: 要找特定功能,使用搜索命令。例如,要找寻如何删除,使用: "/删除"。 1. 插入模式 |insert-index| 2. 普通模式 |normal-index| 2.1. 文本对象 |objects| 2.2. 窗口命令 |CTRL-W| 2.3. 方括号命令 |[| 2.4. 'g' 开头的命令 |g| 2.5. 'z' 开头的命令 ...
阅读全文
1+

wordpress 3.2.1发布

发表于7年前 WordPress  ⁄ 被围观 2,156 次+
       WordPress 3.2 刚刚发布不久,已经有了百万次的下载,取得如此优异的成绩,主要是源以本身程序的优异。现在Wordpress 3.2.1发布,这是一个修复版本,修复与JSON服务不兼容的情况,还有对后台版面的一些设计处理和Twenty Eleven主题的修改。        需要更新的可以更新,更新前请做好备份. (图片点击可以放大)
阅读全文
1+

搭建centos6.0本地yum源(32位)

发表于7年前 随笔  ⁄ 被围观 3,667 次+

1.同步源到本地服务器

rsync -avzLP –delete –exclude=SRPMS/ –exclude=x86_64/ –exclude=isos/ rsync://mirrors.sohu.com/centos/6.0/ /opt/centos/i386/

2.搭建本地web服务(apache)

* 在Apache中加上下面的虚拟机

阅读全文
3+

Argument list too long问题临时解决办法

发表于7年前 我爱Linux  ⁄ 被围观 4,811 次+
服务器上/tmp下面生成了太多的缓存文件,想把它给删掉,不过出现了Argument list too long 的问题,现在贴出来,以供备忘. 1.文件太多,本想直接rm,出现 -bash: /bin/rm: Argument list too long rm /tmp/also-english.cache* -f -bash: /bin/rm: Argument list too long 2.这样不行,那就看看有多少个文件吧,不过有出现了 -bash: /bin/ls: Argument list too long ls /tmp/also-english.cache* |wc -l -bash: /bin/ls: Argument list too long       0     &nb...
阅读全文
1+

CentOS 6.0终于发布

发表于7年前 我爱Linux  ⁄ 被围观 2,173 次+
       根据CentOS官方QA上的说明,现在6.0的内部镜像已向外部镜像开放,预计将在几个小时内同步完成,到时即可在国内镜像下载到CentOS 6.0.        The internal mirrors will now be opening up for external mirrors to sync from. This may take up to a couple of hours to propagate throughout the system, but external mirrors should start seeing the 6.0 soon.        需要下载的可以到 http://centos.hi...
阅读全文
2+

CentOS用yum安裝PHP5.2.X

发表于7年前 PHP应用  ⁄ 被围观 3,341 次+
wordpress 更新到3.2,php版本最低要求是5.2.4,而centos默认yum安装的版本是5.1.6,所以新版本的wordpress不能使用.到网上搜索了一下,以下的方法可以安装php5.2.10.而且没有错误. 原文请看http://blog.lilujun.com/post/1208/ 由於CentOS默認yum安裝php的版本是5.1.6,使用yum update命令不能升級php到最新版本。並且PHP在5.2之前都有個小小的錯誤,升級到最新版的PHP是非常有必要的。 安装使用testing库的许可         rpm -import  http://dev.centos.org/centos/RPM-GP...
阅读全文
0+

Linux文件权限总结

发表于7年前 我爱Linux  ⁄ 被围观 1,855 次+

1.基本权限:可读(r) 可写(w) 可编辑(x)

2.特殊权限:SUID SGID SBIT

3.隐藏权限:通过[lsattr]查看,[chattr]设置;由于文件的隐藏权限种类较多(13种),在此不作具体说明;可以通过[man chattr]来查看各个隐藏权限的具体意义(非常详细);

阅读全文
1+

编译安装SCA_SDO

发表于7年前 PHP应用  ⁄ 被围观 2,058 次+

在编译安装SCA_SDO出现了两个错误,现在将其列出来,以作备忘

tar zxvf SCA_SDO-1.2.4.tgz

cd SCA_SDO-1.2.4

/usr/bin/phpize

./configure –prefix=/usr/local/ –with-php-config=/usr/bin/php-config

make

阅读全文
0+

追爱

发表于7年前 随笔  ⁄ 被围观 1,205 次+
        爱叫爱等于非常的爱,爱减爱等于爱的起点,爱乘爱等于无限的爱,爱除爱等于爱的唯一,或许对于你来说,我的出现只是你生命中的 100+1=101.但对于我来说,你的出现在我生命中却是0+1=1的算式.
阅读全文